PRODUCT STUDIO
Gambar produk1 / 4
Zyxel / PRODUCT DOSSIER
Zyxel GS1920-48HPV2
Zyxel GS1920-48HPV2 Switch
SKU: GS1920-48HPV2
Zyxel GS1920-48HPV2 Switch — Switch. Memori (RAM): 256 MB. Spesifikasi teknis detail, kompatibilitas hardware, dan rincian harga.
Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.
Parameter teknis yang tercatat dan data produsen telah diverifikasi.
Zyxel GS1920-48HPV2 Switch
Spesifikasi teknis
Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Cari IGMP
Dukungan 10G
Dukungan Power over Ethernet Poe
Dukungan QoS Kualitas Layanan
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Jumlah masukkan daya Ethernet PoE
48
Kapasitas routing/peralihan
100 Gbit/s
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Teknologi Penyambungan Kabel Ethernet Serat Optik
1000BASE-X
Teknologi kabel Ethernet tembaga
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Total daya pada penutup Ethernet
375 W
Ikatan Port IP MAC
Ya
Jumlah port combo SFP
4
Pernyataan Kesesuaian Sertifikat
Pertahanan CPU
Ya
Jumlah slot modul SFP
Berat Paket
5,25 kg
Cache Paket
GTIN EAN UPC
0760559127039,
Kategori
Ağ Anahtarları
Algoritma Keamanan Didukung
802.1x RADIUS, SNMP, SNMPv3
Algoritma penjadwalan antrian
SPQ, WFQ, Weighted Round Robin (WRR)
Berat
Dalam kemasan
355 mm
Dukungan MIB
RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Dukungan VLAN
Ya
Dukungan multicast
Ya
Durasi Protokol Pohon
Fitur LAN Virtual
Private VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Jenis kunci
Kabel yang disertakan
AC
Keamanan
LVD, BSMI
Kecepatan maju
74 Mpps
Kedalaman
Kelembaban Non-Operasional
Kit Pemasangan Rak
Ya
Kode HS Sistem yang Kompatibel
85176990
Kode produk
GS1920-48HPV2
Kompatibilitas Elektromagnetik
FCC 15 A, CE A, BSMI EMC
Koneksi Serat Optik
SFP
Konsumsi daya maksimum
Lebar
Lebar kemasan
616 mm
Log Peristiwa Sistem
Ya
Memori Internal
Memori flash
Merek
Zyxel
Nama produk
GS1920-48HPV2
Otorisasi
Misafir VLAN, Port tabanlı kimlik doğrulama
Pasang Rak
Pasar yang terjual
DE, US, WW, DK, TH, CA
Pembatasan kecepatan
Ya
Penyaringan Alamat MAC
Penyebaran panas
1617,36 BTU/s
Perlindungan Kata Sandi
Ya
Rentang Kelembaban Operasional
10 - 95%
Rentang MTBF
502509 Saat
Rentang Suhu Operasional
0 - 50 °C
Rentang Suhu Penyimpanan Celsius
Tanggal ditambahkan ke sistem
2018-12-13
Tegangan masuk AC
Tinggi
Tinggi kemasan
107 mm
Tingkat Kebisingan
26,5 dB
Tipe verifikasi identitas
IEEE 802.1x, RADIUS
Ukuran Tabel Alamat
Warna produk
®